---
term: literatur
slug: literatur
alt forms: []
search terms:
  glb:
  - literatur
  eng:
  - literature
  epo:
  - literaturo
  spa:
  - literatura
ipa: liteɾaˈtuɾ
ipa link: http://ipa-reader.xyz/?text=liteɾaˈtuɾ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: literature
  epo: literaturo
  spa: literatura
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - literature
  epo:
  - - literaturo
  spa:
  - - literatura
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Literatur
    Englisa: literature
    Espanisa: literatura
    Fransesa: litt&eacute;rature
    Indonesisa: literatur
    Pilipinasa: literatura
    Rusisa: литература &ldquo;literatura&rdquo;
    Turkisa: literat&uuml;r
derived terms:
  literaturli:
    class: t
    term: literaturli
    trans:
      eng: literary
      epo: literatura; literature
      spa: literario; literariamente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  arkitetur:
    word class: b
    term: arkitetur
    eng: architecture
    epo: arĥitekturo, arkitekturo
    spa: arquitectura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aventur:
    word class: b.nenoj
    term: aventur
    eng: adventure; venture
    epo: aventuro
    spa: aventura
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  babur:
    word class: b
    term: babur
    eng: tiger, <em>Panthera tigris</em>
    epo: tigro
    spa: tigre, <em>Panthera tigris</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bur:
    word class: t
    term: bur
    eng: bad, evil, negative; badly, evilly, negatively
    epo: malbona, aĉa, fia; malbone
    spa: malo, maligno, negativo; mal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daybur:
    word class: t
    term: daybur
    eng: awful, terrible, evil
    epo: malbonega; malbonege
    spa: terrible
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dodukubur:
    word class: t
    term: dodukubur
    eng: unrighteous, wicked, vile; righteously, wickedly, vilely
    epo: malbona, malmorala, malvirta; malbone, malmorale, malvirte
    spa: malvado, retorcido, injusto, vil; vilmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dur:
    word class: p
    term: dur
    eng: during, for
    epo: dum
    spa: durante, por
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  eskultur:
    word class: b.oj
    term: eskultur
    eng: sculpture; sculpt
    epo: skulptarto; skulpti
    spa: escultura; esculpir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estrutur:
    word class: b.oj
    term: estrutur
    eng: structure; structure
    epo: strukturo; strukturi
    spa: estructura; estructurar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junibabur:
    word class: b
    term: junibabur
    eng: (tiger) cub
    epo: tigrido
    spa: cachorro de tigre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafur:
    word class: b
    term: kafur
    eng: camphor
    epo: kamforo
    spa: (al)canfor(a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lemur:
    word class: b
    term: lemur
    eng: lemur, <em>Lemuroidea</em>
    epo: lemuro
    spa: l&eacute;mur, <em>Lemuroidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manipur:
    word class: su n
    term: Manipur
    eng: Manipur (<em>state in India</em>)
    epo: Manipuro
    spa: Manipur (<em>estado de India</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okur:
    word class: b.nenoj
    term: okur
    eng: occurrence, occasion; happen, occur, take place
    epo: okazo; okazi
    spa: suceso, acontecimiento; suceder, ocurrir, acontecer, pasar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sulfur:
    word class: b
    term: sulfur
    eng: sulfur, sulphur, S
    epo: sulfo
    spa: azufre, S
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zumbur:
    word class: b
    term: zumbur
    eng: wasp
    epo: vespo
    spa: avispa, <em>Apocrita</em> (<em>excepto Anthophila y Formicoidea</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- literatur
...
